Linear Vereinsverwaltung 2020 - Fehler #302

Alles zuriick doppelte Eingabe Ticket 291 Nachname-Feld Nachname zerhackt.
10/06/2019 10:43 AM - Helmut Horschler

Status: In Bearbeitung Start date: 10/06/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Siehe Anhang.

Nach dem Rucksprung aus "Eigene Auswertungen und Berichte" auf ein Mitglied
das bereits auf dem Bildschirm angezeigt wird.

History

#1 - 10/06/2019 10:45 AM - Helmut Horschler

- Subject changed from Nachnahme-Feld Nachnahme zerhackt. to Nachname-Feld Nachname zerhackt.

#2 - 10/06/2019 11:05 AM - Helmut Horschler

- Subject changed from Nachname-Feld Nachname zerhackt. to Alles zuriick doppelte Eingabe Nachname-Feld Nachname zerhackt.

#3 - 10/06/2019 11:07 AM - Helmut Horschler

- Subject changed from Alles zurtick doppelte Eingabe Nachname-Feld Nachname zerhackt. to Alles zuriick doppelte Eingabe Ticket 291
Nachname-Feld Nachname zerhackt.

#4 - 10/08/2019 08:27 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Zerhakt.PNG 12.6 KB 10/06/2019 Helmut Horschler
